## kitscenarist 0.7.2.rc15.0%2Bgit.70ebff6

=== debian/changelog ===
kitscenarist (0.7.2.rc15.0+git.70ebff6-0+51.97) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Wed, 01 Oct 2025 03:52:09 +0000

kitscenarist (0.7.2.rc15.0+git.70ebff6) unstable; urgency=low

  * Initial release

 -- Андрей Алыпов <and.november@opensuse.org>  Thu, 15 Oct 2020 19:02:31 +0300

kitscenarist (0.7.2.rc15-1) unstable; urgency=low

  * Update to version 0.7.2.rc15-1

 -- Андрей Алыпов <and.november@opensuse.org>  Sat, 19 Nov 2022 07:54:24 +0300
