=== debian/control ===
Source: kitscenarist
Section: text
Priority: optional
Maintainer: Андрей Алыпов <and.november@opensuse.org>
Build-Depends:
 cmake,
 debhelper (>= 10),
 libhunspell-dev,
 libmythes-dev,
 libqt5svg5-dev,
 libtool,
 pkg-config,
 qt5-qmake,
 qtbase5-dev,
 qtbase5-private-dev,
 qtmultimedia5-dev,
 qtwebengine5-dev,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://kitscenarist.ru/en/

Package: kitscenarist
Provides: scenarist
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libqt5svg5,
Description: KIT Scenarist
 KIT Scenarist is a professional screenwriting software
 .
 KIT Scenarist combines convenient script editor and organizer of the
 screenplay project. Script editor implements numerous opportunities to
 facilitate the work of the screenwriter, including: the ability to
 autosubstitution locations, names of characters; check the spelling on the
 fly; support the grouping of scenes and groups self; painless exporting to
 PDF and DOCX in all world languages; customizable timing counting and more.
 Options for the characters and locations allow to collect all the material
 on the project in one file, and provide a simple way to work with it.
