=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export QT_SELECT := 5
export INSTALL_PREFIX  = /usr
export INSTALL_DESTDIR = /debian/kitscenarist$(INSTALL_PREFIX)

%:
	dh $@ --buildsystem=qmake

override_dh_auto_configure:
	dh_auto_configure -- \
		src/Scenarist.pro

override_dh_install:
	install -Dm 0755 $(CURDIR)/build/Release/bin/scenarist-desktop/Scenarist $(CURDIR)$(INSTALL_DESTDIR)/bin/scenarist
	install -Dm 0644 $(CURDIR)/build/Rpm/translations/scenarist-en.desktop $(CURDIR)$(INSTALL_DESTDIR)/share/applications/scenarist.desktop
	install -Dm 0644 $(CURDIR)/ui/logo.png $(CURDIR)$(INSTALL_DESTDIR)/share/pixmaps/scenarist.png
	install -Dm 0644 /usr/src/packages/SOURCES/kitscenarist.mime.xml $(CURDIR)$(INSTALL_DESTDIR)/share/mime/packages/kitscenarist.xml
	dh_install --

override_dh_missing:
	dh_missing --fail-missing
